/* PHONES */
@media screen and (max-width: 767px) {
    a {
        font-size: inherit;
        line-height: inherit;
    }

    #header_wrapper {
        height: 100px;
    }

    #content, #page-content {
        width: 100%;
        padding: 0 5px;
    }

    #header {
        width: 100%;
        padding: 0 5px;
        height: 50px;
    }

    #header .logo img {
        width: 150px;
    }

    #header .user-menu {
        font-size: 12px;
        line-height: 30px;
        margin: 10px 0;
    }

    #sub_header {
        width: 100%;
    }

    #sub_header .mobile-menu-icon {
        width: 10%;
        color: #FFFFFF;
        font-size: 30px;
        padding-left: 5px;
        line-height: 50px;
        cursor: pointer;
    }

    #sub_header .header-search {
        width: 90%;
        padding-right: 5px;
    }

    #sub_header .header-search input {
        width: 70%;
    }

    #mobile_main_menu {
        margin: 0;
        background-color: #333333;
        overflow: hidden;
        height: 0;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    #mobile_main_menu.open {
        height: auto;
    }

    #mobile_main_menu ul {
        list-style: none;
        margin-left: 10px;
    }

    #mobile_main_menu li {
        padding: 5px;
    }

    #mobile_main_menu > ul > li > ul {
        display: none;
    }

    #mobile_main_menu > ul > li:hover > ul,
    #mobile_main_menu > ul > li:hover > ul > li:hover ul {
        display: block;
    }

    #mobile_main_menu ul.nav_submenu {
        display: none;
    }

    #content {
        padding-top: 100px;
    }

    #slider {
        height: 70px !important;
    }

    #footer {
        width: 100%;
    }

    #footer .footer-logo {
        float: none;
        text-align: center;
    }

    #footer .footer-menu {
        float: none;
        width: 100%;
    }

    #footer .footer-menu .first {
        display: none;
    }

    #footer .footer-menu .second,
    #footer .footer-menu .third {
        width: 50%;
    }

    #footer .footer-bottom {
        padding: 3px;
    }

    .full-column .exception {
        width: 100%;
    }

    .linked-course-container .suggested-product-box{
        margin: 5px;
    }

}
@media screen and (max-width: 620px) {
    .linked-course-container .suggested-product-box {
        display: table;
        margin: 5px auto;
    }
    .recomended-products{
        max-width: none;
        width: 100%;
    }
    .recomended-box{
        display: inline-block;
        max-width: 200px;
        width: 100%;
        vertical-align:top;
        margin: 10px;
        border-bottom: none;
    }
    .recomended-box img{
        max-width: 200px;
    }
    #articles_search button, #blog_search button{
        margin-top: 0 !important;
        margin-left: 15px;
    }

}
@media screen and (max-width: 440px) {
    .recomended-box{
        margin: 0 auto;
        display: table;
        border-bottom: 1px solid #cccccc;

    }
}
